#
# spec file for package glidectl (Version 0.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel glide_vg glidesdk gtk gtk-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel glide_vg glidesdk gpm gppshare grep groff gtk gtk-devel gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         glidectl
Copyright:    Mike Oliphant
Group:        X11/Utilities
Requires:     gtk glib glide4addons
Autoreqprov:  on
Version:      0.3
Release:      301
Summary:      Configuration of Voodoo Graphics / Voodoo II graphic cards
Source:       GlideControl-0.3.tgz

%description
Utility for configuring 3Dfx Voodoo Graphics/Voodoo II graphics cards

Authors:
--------
    Mike Oliphant <oliphant@ling.ed.ac.uk>

SuSE series: x3d

%prep
%setup -n GlideControl-0.3

%build
make

%install
# Executable
install -o root -g root -m 755 GlideControl /usr/bin
# Docs
install -o root -g root -d /usr/doc/packages/glidectl
install -o root -g root -m 644 README LICENSE /usr/doc/packages/glidectl
# Ressources 
install -o root -g root -d /usr/share/glidectl
install -o root -g root -m 644 GlideControl.rc gc.xpm /usr/share/glidectl

%files
%doc README LICENSE
/usr/bin/GlideControl
/usr/share/glidectl/GlideControl.rc
/usr/share/glidectl/gc.xpm

%changelog -n glidectl
* Mon Nov 06 2000 - ro@suse.de
- fixed neededforbuild
* Mon Apr 10 2000 - sndirsch@suse.de
- replaced 'Requires: glide' with 'Requires: glide4addons', i.e.
  Glide for 3Dfx Voodoo Addon boards is required
* Tue Apr 04 2000 - sndirsch@suse.de
- added Requires: glide
* Fri Feb 18 2000 - sndirsch@suse.de
- minor changes in directory structure
* Wed Feb 09 2000 - sndirsch@suse.de
- changed group tag
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Mar 16 1999 - sndirsch@suse.de
- minor changes in spec file
* Wed Jan 27 1999 - sndirsch@suse.de
- New package glidectl. Utility for configuring 3Dfx Voodoo Graphics/Voodoo II
  graphics cards
